package net.educoder.ecsonar.model;

/**
 * @Author: youys
 * @Date: 2022/1/18
 * @Description:
 */
public class GameCodes {

    private String code;
    private String path;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getPath() {
        return path;
    }

    public void setPath(String path) {
        this.path = path;
    }
}
